body#home{
    background-color: #000 !important;
    font-family: "HelveticaNeue";
    line-height: 1.4;
}
.light body#home .homehidden{
    display: none !important;
}
.light body#home .homeblock{
    display: block !important;
}
#home .container-fluid{
    padding: 0px 35px;
    position: relative;
}
#home .container-fluid::before,
#home .container-fluid::after{
    content: "";
    width: 1px;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.4);
    position: absolute;
    top: 0;
}
#home .container-fluid::before{
    left: 35px;
}
#home .container-fluid::after{
    right: 35px;
}
.section-one{
    min-height: 100vh;
    background: url(../../images/rights_img/sectionone_bg.png)no-repeat center center/cover;
}
.ai_inputwrapper{
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
    padding-top: calc(50vh - 80px);
}
.aiinput_column {
    width: calc(100% - 60px);
    position: relative;
    border-radius: 32px;
}
.aiinput_column input[type="text"] {
    width: 100%;
    height: 60px;
    padding: 16px 60px;
    border-radius: 32px;
    border: 1px solid rgba(235, 119, 43, 0.15);
    background: rgba(68, 70, 73, 0.40);
    box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.40);
    backdrop-filter: blur(20px);
    color: #fff;
    font-family: Inter, sans-serif;
    font-size: 16px;
    position: relative;
    z-index: 3;
}
.aiinput_column input[type="text"]::placeholder {
    color: rgba(255, 255, 255, 0.50);
}
.aiaudio_btn{
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: rgba(68, 70, 73, 0.40);
    box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.40);
    backdrop-filter: blur(20px);
    text-align: center;
    line-height: 60px;
}
.spark_icon{
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 4;
}
.submit_aitext_btn{
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 4;
}
.sectionTwo_wrapper{
    background: url(../../images//rights_img/shadow_one.png)no-repeat scroll 0 0 / 100% auto;
}
#sectionTwo {
    padding: 6% 35px 100px;
    position: relative;
    z-index: 2;
}
.badge_wrapper{
    padding-top: 6%   
}
/* #sectionTwo::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(
        180deg,
        rgba(20, 20, 20, 0.20) 13.94%,
        #EB772B 67.79%
    );
    filter: blur(50px);
    z-index: -1
} */
.title_main_content h1{
    font-family: "HelveticaNeue";
    font-weight: 700;
    font-size: 72px;
    line-height: 90px;
    background: linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.80) 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.mainpara{
    color: #FFF;
    font-family: "HelveticaNeue";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.4;
}
.title_desc_content p{
    color: #FFF;
    font-family: "HelveticaNeue";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.4;
    max-width: 550px;
    margin-bottom: 30px;
}
.title_secbtns .btn{
    padding: 12px 20px;
    font-family: "HelveticaNeue";
    font-size: 16px;
    font-weight: 500;
    border-radius: 8px;
    display: inline-block;
    text-align: center;
}
.btn-orange{
    background-color: #EB772B;
    color: #fff;
}
.btn-transparent{
    border: 1px solid rgba(255, 255, 255, 0.12);
    background: rgba(255, 255, 255, 0.06);
    color: #fff;
}

#sectionThree{
    border-top: 1px solid rgba(255, 255, 255, 0.4);
    background: url(../../images/rights_img/shadow_two.png)no-repeat scroll 0 60% / 100% auto;
}
.home_badge{
    color: rgba(255, 255, 255, 0.70);
    font-family: "HelveticaNeue";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px; /* 133.333% */
    letter-spacing: 0.3px;
    text-transform: uppercase;
    padding: 8px 16px;
    border-radius: 9999px;
    border: 1px solid rgba(255, 255, 255, 0.08);
    background: rgba(255, 255, 255, 0.04);
}
.sectionThree_starts{
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}
.innerThree_content{
    padding: 0px 0px 35px 35px;
}
.sectionThree_starts p{
    max-width: 768px;
    padding-top: 25px;
}
.boxwrapper{
    position: relative;
}
.boxcontnet_column{
    padding: 30px;
    border: 0.5px solid rgba(255, 255, 255, 0.08);
    background: linear-gradient(135deg, rgba(255, 255, 255, 0.04) 0%, rgba(255, 255, 255, 0.01) 100%);
    box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.20);
    height: 100%;
}
.boxcontnet_column h4{
    font-family: "HelveticaNeue";
    font-size: 20px;
    font-weight: 500;
    color:#fff;
    margin: 15px 0px 5px;
    letter-spacing: -0.5px;
}
.normalpara{
    font-family: "HelveticaNeue";
    font-size: 14px;
    font-weight: 400;
    color: #fff;
}
.boxcontnet_column .normalpara{
   color: rgba(255, 255, 255, 0.60);
}
.emptycol .boxcontnet_column{
    padding: 60px 30px;
    box-shadow: none;
    background: none;
}
.emptycol1 .boxcontnet_column{
    padding: 20px;
    border-bottom: 0px;
    background: none;
}

#sectionFour{
    background: url(../../images/rights_img/sectionfour_bg.png)no-repeat center center/contain;
}
.sectionFour_badge{
    padding: 80px 30px 50px;
}
.shapsectionWrapper{
    border-top: 1px solid rgba(255, 255, 255, 0.4);
}
.shapsection_content{
    padding: 35px 0px 40px;
}
.custom-card {
    width: 100%;
    flex: 0 0 45%;
    -ms-flex: 0 0 45%;
    max-width: 45%;
    background: linear-gradient(135deg, rgba(235, 119, 43, 0.06) 0%, rgba(235, 119, 43, 0.01) 100%);
    position: relative;
    clip-path: polygon(
        80px 0,    
        100% 0,
        100% calc(100% - 80px),
        calc(100% - 80px) 100%,
        0 100%,
        0 80px
    );
    border: 1px solid rgba(235, 119, 43, 0.15);
    box-shadow: 0 8px 32px rgba(0, 0, 0, 0.30);
    backdrop-filter: blur(12px);
    padding: 30px;
    border-radius: 8px;
}

.shapeicon_wrapper .home_badge.badge_transparent{
    border-radius: 8px;
    border: 1px solid rgba(235, 119, 43, 0.15);
    background: linear-gradient(0deg, rgba(241, 96, 1, 0.20) 0%, rgba(241, 96, 1, 0.20) 100%), linear-gradient(135deg, rgba(241, 96, 1, 0.06) 0%, rgba(241, 96, 1, 0.01) 100%);
    box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.30);
    backdrop-filter: blur(12px);
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    color: rgba(255, 255, 255, 0.65);
    text-transform: capitalize;
}
.custom-card h4{
    font-size: 24px;
    color: #fff;
    font-family: "HelveticaNeue";
    font-weight: 500;
    letter-spacing: -0.6px;
    margin:50px 0px 15px;
}
.custom-card p{
    color: rgba(255, 255, 255, 0.65);
    font-family: "HelveticaNeue";
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
}
.mt-100,.spacecustom_card{
    margin-top: 100px;
}
.lmar{
    margin-left: 35px;
}
.rmar{
    margin-right: 35px;
}
#sectionFive,
#sectionSix{
    border-top: 1px solid rgba(255, 255, 255, 0.4);
    min-height: 100vh;
}
.sectionfive_wrapper,
.sectionsix_wrapper,
.sectionpadding_wrapper{
    padding: 40px 35px 40px;
}
.sectiontitle_content{
    max-width: 500px;
}
.sectiontitle_content .home_badge{
    display: inline-block;
    margin-bottom: 20px;
}
.sectiontitle_content h2{
    font-family: "HelveticaNeue";
    font-size: 48px;
    line-height: 1.1;
    font-style: normal;
    font-weight: 500;
    letter-spacing: -1.2px;
    background: linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.80) 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 20px;
}
.sectiontitle_content p{
    color: rgba(255, 255, 255, 0.60);
    font-family: "HelveticaNeue";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
}
.sectionfive_img{
    margin-top: -12%;
}
.sixcard_wrapper{
    margin-top: 100px;
}
.sixcard_wrapper > .row [class*="col"]{
    margin-bottom: 30px;
}
.sectionsix_card{
    padding: 15px;
    /* border: 1px solid #fff; */
    height: 100%;
}
.sectionsix_card h4{
    color: #FFF;
    font-family: "HelveticaNeue";
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: -0.6px;
    margin-bottom: 20px;
}
.sectionsix_card p{
    color: rgba(255, 255, 255, 0.60);
    font-family: "HelveticaNeue";
    font-size: 18px;
    font-weight: 400;
    line-height: 1.1;
    margin-bottom: 12px;
}
.sectionsix_card p:last-child{
    margin-bottom: 0px;
}
.sectionsix_img img{
    width: 100%;
    height: auto;
    object-fit: cover;
}
.sectionsix_card p.gap-2 span:first-child{
    margin-right: 4px;
}
.sectionstarting{
    border-top: 1px solid rgba(255, 255, 255, 0.4);
}
#sectionSeven{
    background: url(../../images/rights_img/sectionseven_bg.png)no-repeat center left /cover;
}
#sectionSeven .sectionpadding_wrapper{
    padding: 80px 35px;
}
#sectionSeven .sectiontitle_content h2{
    margin: 80px 0px;
}
.sixcard_wrapper.mt-0{
    margin-top: 0px;
}
#sectionNine{
    background: url(../../images/rights_img/sectionnine_bg.png)no-repeat center center /contain;
}
.ottmb{
    margin-top: -10%;
    text-align: right;
}
.avon_ott{
    position: relative;
    width: 100%;
}
.avilable_on_section{
    padding-bottom: 40px;
}
.avilable_on_section .appicon img {
    max-width: 140px;
}
.avon_ott h5{
    color: #FFF;
    font-family: "HelveticaNeue";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    margin-bottom: 30px;
}
.sectiontenorb_wrapper{
    padding: 120px 35px;
    margin-left: -35px;
    margin-right: -35px;
    background: url(../../images/rights_img/orb_bg.png)no-repeat center right / cover;
    margin-top: 30px;
}
.orbcard_wrapper{
    gap: 30px
}
.orb_card{
    flex: 0 0 48%;
    -ms-flex: 0 0 48%;
    max-width: 48%;
    padding: 25px;
    border: 1px solid rgba(255, 255, 255, 0.08);
    background: linear-gradient(135deg, rgba(255, 255, 255, 0.04) 0%, rgba(255, 255, 255, 0.01) 100%);
    box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.20);
}
.orb_card h5{
    color: rgba(255, 255, 255, 0.90);
    font-family: "HelveticaNeue";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
   margin: 0 0 8px;
}
.orb_card p{
    color: rgba(255, 255, 255, 0.50);
    font-family: "HelveticaNeue";
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
}
#rights_clients{
    background: #EB772B;
    color: #fff;
}
.clients_slider_wrapper{
    padding: 40px 60px;
}
.eprice_title_row h2{
    text-align: center;
    font-family: "HelveticaNeue";
    font-size: 48px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: -1.5px;
}
.clients_list .slick-next, .clients_list .slick-prev {
    width: auto;
    height: auto;
    background: transparent;
}
.clients_list .slick-next {
    right: 0;
}
.clients_list .slick-prev {
    left: 0;
}
.clients_list .slick-next::before, 
.clients_list .slick-prev::before {
    color: #fff;
}
.clients_list .slick-slide {
    float: none;
    display: inline-block;
    vertical-align: middle;
}
.clients_list .item a {
    display: block;
    text-align: center;
}
.clients_list a img {
    max-width: 165px;
    max-height: 50px;
    object-fit: contain;
    display: inline-block;
}
.stampcard_wrapper{
    padding-bottom: 50px;
}
.stampcard_wrapper .row [class*="col"]{
    margin-bottom: 30px;
}
.stamp_card{
    border-radius: 16px;
    border: 1px solid rgba(255, 255, 255, 0.08);
    background: linear-gradient(135deg, rgba(255, 255, 255, 0.16) 0%, rgba(255, 255, 255, 0.04) 100%);
    padding: 25px 25px 50px;
    height: 100%;
}
.stampcard_title{
    color: #FFFEFE;
    font-family: "HelveticaNeue";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
}
.stamp_card p{
    color: #FFF;
    font-family: "HelveticaNeue";
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    max-width: 250px;
}
.getstamp_wrapper{
    padding: 35px;
    background: #EB772B;
    /* background: url(../../images/rights_img/stamb_bg.png)no-repeat center bottom / contain; */
    position: relative;
    margin-bottom: 50px;
}
.qrbadge_col{
    position: absolute;
    top: 55%;
    transform: translateY(-50%);
    right: 10%;
}
.getstamp_wrapper h2,
.community_header h2{
    color: #FFF;
    font-family: "HelveticaNeue";
    font-size: 48px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: -1.2px;
    background: linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.80) 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.getstamp_wrapper p,
.community_header p{
    max-width: 350px;
    margin: 10px auto 0;
    color: #FFF;
    font-family: "HelveticaNeue";
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
}
.getstamp_wrapper p{
    max-width: 100%;
    margin: 10px 0 0;
}
.community_header{
    margin: 0 auto 20px;
}
.community_header p{
    font-size: 20px;
    color: rgba(255, 255, 255, 0.65);
    width: 100%;
    max-width: 890px;
    margin: 0 auto
}
#sectionjoincommunity{
    background: url(../../images/rights_img/shadow_bt.png)no-repeat center bottom / 100% auto;
}
#sectionjoincommunity .sectionpadding_wrapper{
    padding-bottom: 150px;
}
#sectionjoincommunity .media {
    height: 100%;
    background-color: #EB772B;
    border: 1px solid #EB772B;
}
#sectionjoincommunity .media h3{
    color: #FFF;
    font-family: "HelveticaNeue";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
}
#sectionjoincommunity .media p{
    color: #FFF;
    font-family: "HelveticaNeue";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
}
.joinsocial_icons a{
    color: #000;
}
.wrapper.pt_wrapper.mb-4{
    margin-bottom: 0px !important;
}
.verfiyai_list ul{
    list-style: disc outside;
    padding-left: 15px;
}
.verfiyai_list ul li{
    margin-bottom: 10px;
}
#sectionOperations .sectiontitle_content{
    max-width: 100%;
}
#sectionOperations .sectiontitle_content h2{
    margin-bottom: 0px;
}
.operations_listwrapper > .row [class*="col"]{
    margin-top: 30px;
}
.operations_listwrapper .operations_card{
    padding: 20px;
    border: 1px solid rgba(255, 255, 255, 0.08);
    background-color: rgba(255, 255, 255, 0.02);
    height: 100%;
}
.operations_card h5{
    font-size: 18px;
    color: #EB772B;
    font-weight: 600;
    margin-bottom: 18px;
}
.operations_card ul{
    padding-left: 20px;
}
.operations_card ul li{
    color: rgba(255, 255, 255, 0.50);
    font-family: "HelveticaNeue";
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    margin-bottom: 5px;
    font-size: 14px;
    list-style-type: disc;
}
.patent-badge-dark {
    display: inline-flex;
    align-items: center;
    gap: 14px;
    padding: 12px 32px;
    color: #ffffff;
    font-size: 20px;
    font-weight: 700;
    border-radius: 999px;
    border: 3px solid #ff8c3a;
    background: rgba(255,140,58,0.08);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    box-shadow:
        0 0 10px rgba(255,140,58,.5),
        0 0 20px rgba(255,140,58,.35),
        inset 0 0 10px rgba(255,140,58,.15);

    transition: all .3s ease;
}

.patent-badge-dark:hover{
    transform: translateY(-2px);
    box-shadow:
        0 0 15px rgba(255,140,58,.7),
        0 0 35px rgba(255,140,58,.55),
        inset 0 0 15px rgba(255,140,58,.2);
}
.patent-badge-dark svg{
    width: 28px;
    height: 28px;
    fill: #ffffff;
}
/* responsive css */
@media(max-width: 1400px){
    .title_main_content h1{
        font-size: 62px;
        line-height: 80px;
    }
    .title_secbtns .btn{
        font-size: 14px;
    }
    .title_desc_content p{
        font-size: 16px;
    }
}
@media(max-width: 1280px){
    .orbcard_wrapper{
        gap: 15px;
    }
}
@media (max-width: 1199.98px) {
    #home .container-fluid::before, 
    #home .container-fluid::after{
        content: none;
    }
    body#home header{
        margin-top: 0px;
        border: none;
    }
    #home .container-fluid{
        padding: 0px 30px;
    }
    #sectionTwo{
        padding: 100px 0px;
    }
    .title_main_content h1{
        font-size: 56px;
        line-height: 1.2;
    }
    .title_desc_content p,
    .mainpara{
        font-size: 18px;
    }
    .innerThree_content{
        border-top: none;
        padding:30px 0 0;
    }
    .section-one,
    #sectionFive, #sectionSix{
        min-height: 1px;
    }
    #sectionThree{
        background-position: 0px -250px;
    }
    .sectionFour_badge{
        padding: 50px 0 30px;
    }
    .shapeicon_wrapper{
        gap: 10px
    }
    .shapeicon_wrapper .ml-12{
        margin-left: 10px !important;
        width: 100%;
        text-align: right;
    }
    .shapeicon_wrapper .home_badge:first-child{
        order: 4
    }
    .shapeicon_wrapper .home_badge:nth-child(2){
        order: 5
    }
    .shapeicon_wrapper .home_badge:nth-child(3){
        order: 6
    }
    .mt-100, .spacecustom_card{
        margin-top: 80px;
        margin-left: 0px;
        margin-right: 0px;
    }
    .custom-card h4{
        font-size: 22px;
    }
    .sectiontitle_content h2,
    .getstamp_wrapper h2, .community_header h2,
    .eprice_title_row h2{
        font-size: 36px;
    }
    .sectiontitle_content p,
    .getstamp_wrapper p, .community_header p,
    .sectionsix_card p{
        font-size: 16px;
    }
    .sectionfive_img{
        margin-top: 0px;
    }
    .sectionfive_wrapper, .sectionsix_wrapper, .sectionpadding_wrapper{
        padding: 40px 0px;
    }
    .sectiontenorb_wrapper{
        padding: 80px 15px;
        margin-left: -15px;
        margin-right: -15px;
    }
    .sectionstarting,
    .shapsectionWrapper{
        border: none
    }
    .clients_slider_wrapper{
        padding: 40px 30px;
    }
    .linkswrapper{
		padding: 0px;
	}
    #sectionSeven .sectionpadding_wrapper{
        padding: 40px 0px;
    }
}
@media(max-width: 1024.98px){
    #home .container-fluid{
        padding: 0px 15px;
    }
}
@media(max-width: 991.98px){
    .title_desc_content{
        margin-top: 30px;
    }
    .sectionTwo_wrapper{
        background-position: 0 200px;
    }
    .emptycol,.emptycol1{
        display: none;
    }
    .sectionThree_starts p{
        padding-bottom: 30px;
    }
    #sectionThree{
        background-position: 0px -150px;
    }
    .custom-card{
        flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        max-width: 100%;
    }
    .mt-100, .spacecustom_card{
        margin-top: 30px;
    }
    .rmar,.rmar{
        margin: 0px;
    }
    .custom-card h4{
        font-size: 20px;
    }
    .shapsectionWrapper,
    .sectionThree_starts,
    #sectionThree,#sectionFive, #sectionSix{
        border: none;
    }
    .sixcard_wrapper{
        margin-top: 40px;
    }
    #sectionSeven .sectiontitle_content h2{
        margin: 40px 0px;
    }
    #sectionNine .sectionpadding_wrapper{
        min-height: calc(60vh - 80px);
    }
    .orb_card{
        flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        max-width: 100%;
    }
    .sectiontenorb_wrapper{
        background: #EB772B;
    }
    #sectionjoincommunity .sectionpadding_wrapper{
        padding-bottom: 50px;
    }
    #sectionjoincommunity [class*="col"]{
        margin-top: 30px;
    }
    .community_header{
        margin: 0 0 30px
    }
    .spacecustom_card.rmar{
        margin-top: 30px;
    }
    .ottmb{
        margin-top: 30px;
        text-align: center;
    }
    #sectionSeven .sectionpadding_wrapper{
        padding: 35px 0px;
    }
    .getstamp_wrapper{
        padding-bottom: 10px;
    }
    .qrbadge_col{
        position: static;
        transform: unset;
        margin-top:20px;
        text-align: center;
    }
    #sectionFour{
        background: #000;
    }
    #sectionNine{
        background-size: cover;
    }
}
@media(max-width: 767.98px){
    .section-one{
        min-height: 1px;
    }
    .ai_inputwrapper{
        padding-top: calc(50vh - 80px);
    }
    #sectionTwo{
        padding: 50px 0px;
    }
    .title_main_content h1{
        font-size: 32px;
    }
    .title_desc_content{
        margin-top: 15px
    }
    .title_desc_content p,
    .mainpara{
        font-size:16px;
    }
    .sectionTwo_wrapper{
        background-position: 0p 112%;
    }
    .title_secbtns.flex{
        gap: 10px;
        flex-wrap: wrap;
    }
    .title_secbtns .btn{
        width: 100%;
        padding: 10px 12px;
        font-size: 12px;
    }
    .sectionThree_starts{
        border-bottom: 0px;
    }
    /* .no-gutters > .col, .no-gutters > [class*="col-"]{
        margin-top: 30px;
    } */
    .boxcontnet_column h4{
        font-size: 18px;
    }
    .sectiontitle_content h2,
    .getstamp_wrapper h2, .community_header h2,
    .eprice_title_row h2{
        font-size: 30px;
    }
    .sectiontitle_content p,
    .getstamp_wrapper p, .community_header p,
    .sectionsix_card p{
        font-size: 14px;
    }
    #sectionSeven .sectiontitle_content h2{
        margin: 30px 0px;
    }
    .clients_slider_wrapper{
        padding: 40px 15px;
    }
    .sectionsix_card{
        padding:0px
    }
    .getstamp_wrapper{
        padding:20px;
    }
    #sectionjoincommunity .btn-orange{
        font-size: 12px;
        padding: 10px 12px
    }
    .patent-badge-light{
        padding: 8px 20px;
        font-size: 16px;
    }
    .patent-badge-light svg{
        width: 24px;
        height: 24px;
    }
}